# Uses of Enum Class
jebl.evolution.io.IllegalCharacterPolicy

Packages that use IllegalCharacterPolicy
Package
Description
jebl.evolution.io

## Uses of IllegalCharacterPolicy in jebl.evolution.io

Methods in jebl.evolution.io that return IllegalCharacterPolicy
Modifier and Type
Method
Description
`static IllegalCharacterPolicy`
IllegalCharacterPolicy.`instanceOf(String description)`
`static IllegalCharacterPolicy`
IllegalCharacterPolicy.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static IllegalCharacterPolicy[]`
IllegalCharacterPolicy.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in jebl.evolution.io with parameters of type IllegalCharacterPolicy
Modifier and Type
Method
Description
`void`
FastaImporter.`setIllegalCharacterPolicy(IllegalCharacterPolicy newPolicy)`